Zimbra Desktop Java Problem - Mac OS X El Capitan

After upgrading to El Capitan, Zimbra Desktop won't open. Instead it reports the error "You must install a command-line version of Java to run this program..." or similar error message.

Zimbra Desktop depends on the Java 6 runtime environment and that is not installed on El Capitan by default. To fix this, follow this link: https://support.apple.com/kb/DL1572?locale=en_US, download and install the Java software. Zimbra Desktop will run after the additional Java version is installed.
Creation date: 1/8/2016 9:27 AM ()      Updated: 1/8/2016 9:27 AM ()